WordPress.org

Forums

  1. Harish Chouhan
    Member
    Posted 1 year ago #

    When updating to 1.4.5, I got below error on the update screen:

    Notice: Use of undefined constant SUCURI_LASTLOGINS_TABLEVERSION - assumed 'SUCURI_LASTLOGINS_TABLEVERSION' in D:\Projects\MySite\mysite.dev\wp-content\plugins\sucuri-scanner\sucuri.php on line 744

    http://wordpress.org/plugins/sucuri-scanner/

  2. Yorman
    Member
    Plugin Author

    Posted 9 months ago #

    We were previously using the database to store the user last logins, but then noticed multiple issues, so we moved the data out of there and started using plain-text files.

    The constant reported in the warning you were mentioning was a remaining of the old code, but it should be removed in the latest version of the plugin.

  3. Harish Chouhan
    Member
    Posted 9 months ago #

    Thanks @Yorman.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags